Cyberduck Mountain Duck CLI

#9444 closed defect (duplicate)

Ticket 9439 Cont. Resource hogging with application not responding during file transfers

Reported by: jimgoldstein Owned by:
Priority: highest Milestone: 5.4
Component: core Version: Nightly Build
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Even reducing the threads this is happening. The longer the app is open as transfers happen the more the memory allocation grows and grows. I'm trying an upload this morning and the app memory allocation quickly skyrockets even after an upload fails. Trying the upload again the memory allocation continues to grow. My upload is now at 41GB in memory allocated. Based on past experience when it hits 60GB on my machine it will crash it.

Still a serious problem.

Attachments (1)

Screen Shot 2016-04-12 at 11.41.46 AM.png (489.4 KB) - added by jimgoldstein on Apr 12, 2016 at 6:42:09 PM.

Download all attachments as: .zip

Change History (5)

comment:1 Changed on Apr 12, 2016 at 8:16:04 PM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

comment:2 Changed on Apr 19, 2016 at 12:24:59 PM by dkocher

  • Milestone changed from 5.0 to 4.9.1

comment:3 Changed on Mar 13, 2017 at 12:44:33 PM by dkocher

  • Milestone changed from 4.9.1 to 5.4
  • Resolution duplicate deleted
  • Status changed from closed to reopened

comment:4 Changed on Mar 13, 2017 at 12:44:59 PM by dkocher

  • Resolution set to duplicate
  • Status changed from reopened to closed

Duplicate for #9878.

Note: See TracTickets for help on using tickets.
swiss made software